.most_important_articles
{
	border-collapse: collapse;
	width:100%;
	margin-bottom:20px;
}
.most_important_articles td 
{
	padding:0;
	height: 100px;
}
.most_important_articles td:last-child
{
	padding-right:0;
}
.most_important_articles a
{
	display:block;
	color:#fff;
	text-decoration: none;
	/*position:relative;*/
	height:100%;
	/*padding:12px 15px 32px;*/
	padding: 8px 7px 20px;
	/*font-family: 'BuSan-NR';*/
	line-height: 20px;
	position: absolute;
	left: -1px;
	right: -1px;
	top:0px;
	bottom: 5px;
}

.most_important_articles td:first-child a 
{
	left:0;
}

.most_important_articles td:last-child a 
{
	right:0;
}

.most_important_articles a#tlink0 
{
	background-color: #ff9326;
	/*-webkit-clip-path: polygon(0% 0%,100% 0%,100% 90%,0% 100%);
	-webkit-clip-path: url(#clip-shape0);
	clip-path: url(#clip-shape0);*/
}
/*.most_important_articles a#tlink0 img 
{
	display: block;
	float:left;
	margin-top:-8px;
	max-height:80px;
	margin-right:3px;
}*/
.most_important_articles a#tlink1  
{
	background-color: #662d91;
    background: linear-gradient(to right, #52247b 0%, #662d91 20%, #662d91 100%);
    /*-webkit-clip-path: polygon(0% 0%,100% 0%,100% 100%,0% 90%);
	clip-path: url(#clip-shape1);*/
}

.most_important_articles a#tlink2  
{
	background-color: #0076a3;
    background: linear-gradient(to right, #005f91 0%, #0076a3 20%, #0076a3 100%);
    /*-webkit-clip-path: polygon(0% 0%,100% 0%,100% 90%,0% 100%);
	clip-path: url(#clip-shape2);*/
}

.most_important_articles a#tlink3  
{
	background-color: #179f19;
    background: linear-gradient(to right, #128c14 0%, #179f19 20%, #179f19 100%);
    /*-webkit-clip-path: polygon(0% 0%,100% 0%,100% 100%,0% 90%);
	clip-path: url(#clip-shape3);*/
}

.most_important_articles a#tlink4 
{
	background-color: #cc2114;
    background: linear-gradient(to right, #c21a10 0%, #cc2114 20%, #cc2114 100%);
    /*-webkit-clip-path: polygon(0% 0%,100% 0%,100% 90%,0% 100%);
	clip-path: url(#clip-shape4);*/
}
.most_important_articles a#tlink0,.most_important_articles a#tlink2  
{
	font-family: 'Bonvalet';
	font-size: 30px;
	line-height: 33px;
	padding:8px 15px 20px;
	height:78px;
}
.most_important_articles a font
{
	position:relative;
	font-family: 'BuSan-N';
	font-size: 25px;
	top: 3px;
	line-height: 10px;
}
.most_important_articles a#tlink0 font,.most_important_articles a#tlink2 font 
{
	top:0px;
	line-height: 33px;
}
.most_important_articles a#tlink0
{
	padding-left: 30px;
}
.most_important_articles a#tlink4
{
	padding-right:30px;
}
.most_important_articles a span
{
	display: block;
	float:left;
	margin-right:5px;
	margin-top: -13px;
	font-family: 'Bonvalet';
	font-size: 69px;
	line-height: normal;
}


.blocks
{
	display:block;
	margin:15px -21px;
}
.blocks table 
{
	width:100%;
	border-collapse: collapse;
}
.blocks table td 
{
	padding:1px;
	position:relative;
}

.blocks table tr
{
	display: grid;
	grid-template-columns: repeat(3,1fr);
}

.blocks table td[colspan=2]
{
	grid-column: span 2;
}

.blocks table td[colspan=3]
{
	grid-column: span 3;
}

.blocks table td
{
	display: grid;
	grid-template-rows: 1fr;
	width: auto;
}
.blocks table td .block
{
	/*display:block;*/
	display: grid;
	grid-template-rows: minmax(100%, max-content);
	text-decoration: none;
	position:relative;
	width:100%;
	height:100%;
	/*box-sizing: border-box;*/
	color:#000;
}
/*.blocks table td .block div.block_inner , .olimpiad_block.block_inner
{
	position:relative;
	padding:0px 10px;
	height: 100%;
	padding-bottom: 88px;
}*/

.olimpiada .icon-link-arrow
{
	margin-top:5px;
}
.publication_block, .news_block
{
	background: #f3f3f3;
}
/*-----------------------Отбивки-----------------------------*/
.otbivka
{
	display:block;
	position:relative;
	/*padding:65px 0;*/
	width:880px;
	margin: 25px auto;
}
.big_title
{
	font-size: 85px;
	line-height: 70px; 
	font-family: 'Bonvalet';
}
.otbivka p 
{
	font-size:20px;
}
.otbivka p .arrow
{
	display: block;
}
.num_text td:first-child
{
	font-family: 'Bonvalet';
	font-size: 120px;
	line-height: 100px;
}
.num_text td:last-child
{
	font-size:14px;
	line-height: 16px;
	padding-top:12px;
}
.absolute
{
	display:block;
	position:absolute;
}
.fontsize14
{
	font-size: 14px;
}
/*-------------------------------------------------------------*/

.more
{
	display:block;
	position:relative;
	margin: 30px auto 90px;
	/*width:21%;*/
	width:200px;
	color:#fff;
	text-align: center;
}
.more .absolute span 
{
	display:block;
	text-align: center;
	padding-top:60%;
	margin-top:-60px;
}
.more .absolute span .num
{
	font-size: 80px;
    line-height: 55px;
}
.more .white
{
	text-decoration: none;
	border-bottom: 1px solid rgba(255,255,255,0.3);
}
.more:hover .white
{
	border-bottom: 1px solid rgba(255,255,255,1);
}
/*-------------------------------------------------------------*/
/*
#esche_odin_krest_ept
{
	display: block;
	position: absolute;
	top: 25px;
	right: 18px;
}
*/
#esche_odin_krest_ept svg
{
	width: 20px;
}